Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
PROTO_KEY Struct Reference

List of all members.

## Public Attributes

ADAPT_TEMPLATES | Templates
CLASS_ID | ClassId
int | ConfigId

## Detailed Description

Definition at line 115 of file adaptmatch.cpp.

## Member Data Documentation

CLASS_ID PROTO_KEY::ClassId

Definition at line 117 of file adaptmatch.cpp.

int PROTO_KEY::ConfigId

Definition at line 118 of file adaptmatch.cpp.

ADAPT_TEMPLATES PROTO_KEY::Templates

Definition at line 116 of file adaptmatch.cpp.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/adaptmatch.cpp